[CommonIniData_w32]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[CommonIniData_x64]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[Canon iR2200-3300 (FAX)_w32]
DefaultPort=LPT1:

[Canon iR2200-3300 (FAX)_x64]
DefaultPort=LPT1:

[Canon iR2220/iR3320 (FAX)_w32]
DefaultPort=LPT1:

[Canon iR2220/iR3320 (FAX)_x64]
DefaultPort=LPT1:

[Canon iR 2570C-C2570-F1 (FAX)_w32]
Device Queue Name=PRINT

[Canon iR 2570C-C2570-F1 (FAX)_x64]
Device Queue Name=PRINT

[Canon CLC-iR C2620-C1 (FAX)_w32]
Device Queue Name=PRINT

[Canon CLC-iR C2620-C1 (FAX)_x64]
Device Queue Name=PRINT

[Canon iR 3100C-C3100-E1 (FAX)_w32]
Device Queue Name=PRINT

[Canon iR 3100C-C3100-E1 (FAX)_x64]
Device Queue Name=PRINT

[Canon iR 3170C-C3170-F1 (FAX)_w32]
Device Queue Name=PRINT

[Canon iR 3170C-C3170-F1 (FAX)_x64]
Device Queue Name=PRINT

[Canon CLC-iR C3200-C1 (FAX)_w32]
Device Queue Name=PRINT

[Canon CLC-iR C3200-C1 (FAX)_x64]
Device Queue Name=PRINT

[Canon CLC-iR C3220-C1 (FAX)_w32]
Device Queue Name=PRINT

[Canon CLC-iR C3220-C1 (FAX)_x64]
Device Queue Name=PRINT

[Canon FAX-L400/ICD300 (FAX)_w32]
ProtocolType=LPR,ON

[Canon iR 2570C-C2570-F2 (FAX)_w32]
Device Queue Name=PRINT

[Canon iR 2570C-C2570-F2 (FAX)_x64]
Device Queue Name=PRINT

[Canon iR 3170C-C3170-F2 (FAX)_w32]
Device Queue Name=PRINT

[Canon iR 3170C-C3170-F2 (FAX)_x64]
Device Queue Name=PRINT

[Canon CLC-iR C2620-C2 (FAX)_w32]
Device Queue Name=PRINT

[Canon CLC-iR C2620-C2 (FAX)_x64]
Device Queue Name=PRINT

[Canon CLC-iR C3220-C2 (FAX)_w32]
Device Queue Name=PRINT

[Canon CLC-iR C3220-C2 (FAX)_x64]
Device Queue Name=PRINT
